Vulnerabilities > Linuxsampler

DATE CVE VULNERABILITY TITLE RISK
2021-09-20 CVE-2021-32294 Out-of-bounds Write vulnerability in Linuxsampler Libgig
An issue was discovered in libgig through 20200507.
6.8
2018-10-09 CVE-2018-18197 Improper Restriction of Operations within the Bounds of a Memory Buffer vulnerability in Linuxsampler Libgig 4.1.0
An issue was discovered in libgig 4.1.0.
network
low complexity
linuxsampler CWE-119
7.5
2018-10-09 CVE-2018-18196 Out-of-bounds Read vulnerability in Linuxsampler Libgig 4.1.0
An issue was discovered in libgig 4.1.0.
6.8
2018-10-09 CVE-2018-18195 Divide By Zero vulnerability in Linuxsampler Libgig 4.1.0
An issue was discovered in libgig 4.1.0.
4.3
2018-10-09 CVE-2018-18194 Out-of-bounds Read vulnerability in Linuxsampler Libgig 4.1.0
An issue was discovered in libgig 4.1.0.
6.8
2018-10-09 CVE-2018-18193 Improper Restriction of Operations within the Bounds of a Memory Buffer vulnerability in Linuxsampler Libgig 4.1.0
An issue was discovered in libgig 4.1.0.
6.8
2018-10-09 CVE-2018-18192 NULL Pointer Dereference vulnerability in Linuxsampler Libgig 4.1.0
An issue was discovered in libgig 4.1.0.
4.3
2018-07-20 CVE-2018-14459 Out-of-bounds Write vulnerability in Linuxsampler Libgig 4.1.0
An issue was discovered in libgig 4.1.0.
6.8
2018-07-20 CVE-2018-14458 Out-of-bounds Write vulnerability in Linuxsampler Libgig 4.1.0
An issue was discovered in libgig 4.1.0.
6.8
2018-07-20 CVE-2018-14457 Out-of-bounds Write vulnerability in Linuxsampler Libgig 4.1.0
An issue was discovered in libgig 4.1.0.
6.8